model-viewer {
    width: 100%;
    height: 350px;
    background-color: #09090b;
    border-radius: 0.75rem;
}

   #mobile-menu {
            transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
            transform: translateX(100%);
        }
        #mobile-menu.menu-active {
            transform: translateX(0);
        }
